package com.cpm.lorealbaautomation.gsonGetterSetter;
import com.google.gson.annotations.Expose;
import com.google.gson.annotations.SerializedName;

public class ReportDamageStockHistory {
    @SerializedName("CounterId")
    @Expose
    private Integer counterId;
    @SerializedName("VisitDate")
    @Expose
    private String visitDate;
    @SerializedName("ProductCode")
    @Expose
    private String productCode;
    @SerializedName("ProductName")
    @Expose
    private String productName;
    @SerializedName("EanCode")
    @Expose
    private String eanCode;
    @SerializedName("Mrp")
    @Expose
    private Double mrp;
    @SerializedName("DamageQty")
    @Expose
    private Integer damageQty;
    @SerializedName("Verify")
    @Expose
    private String verify;
    @SerializedName("VerifyDate")
    @Expose
    private String verifyDate;

    public Integer getCounterId() {
        return counterId;
    }

    public void setCounterId(Integer counterId) {
        this.counterId = counterId;
    }

    public String getVisitDate() {
        return visitDate;
    }

    public void setVisitDate(String visitDate) {
        this.visitDate = visitDate;
    }

    public String getProductCode() {
        return productCode;
    }

    public void setProductCode(String productCode) {
        this.productCode = productCode;
    }

    public String getProductName() {
        return productName;
    }

    public void setProductName(String productName) {
        this.productName = productName;
    }

    public String getEanCode() {
        return eanCode;
    }

    public void setEanCode(String eanCode) {
        this.eanCode = eanCode;
    }

    public Double getMrp() {
        return mrp;
    }

    public void setMrp(Double mrp) {
        this.mrp = mrp;
    }

    public Integer getDamageQty() {
        return damageQty;
    }

    public void setDamageQty(Integer damageQty) {
        this.damageQty = damageQty;
    }

    public String getVerify() {
        return verify;
    }

    public void setVerify(String verify) {
        this.verify = verify;
    }

    public String getVerifyDate() {
        return verifyDate;
    }

    public void setVerifyDate(String verifyDate) {
        this.verifyDate = verifyDate;
    }

}
